url: https://opengameart.org/content/arcade-carpet-textures
title: Arcade Carpet Textures
author: Luckius
license: CC0
tags_global: [arcade, carpet, floor, neon]
notes: ''
files:
  arcade_carpet_1_512.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [arcade, carpet, black, purple]
    tags_manual: []
  arcade_carpet_2_512.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [arcade, carpet, black, purple, blue]
    tags_manual: []
  arcade_carpet_3_512.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [arcade, carpet, purple, black, blue]
    tags_manual: []
  arcade_carpet_512.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [arcade, carpet, purple, black]
    tags_manual: []
  carpet_2_256.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [carpet, blue]
    tags_manual: []
  carpet_2_512.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [carpet, blue]
    tags_manual: []
